﻿    <!-- Modal -->
<div id="modalAlteraStatus" class="modal animated pulse" role="dialog">
    <div class="modal-dialog modal-lg">
        <!-- Modal content-->

        <div class="modal-content">

            <div id="divStatus" >
                <div class="tgv-cabecalho-container">
                    <div class="col-md-6 titulo-tela">
                        <strong class="strong-cabecalho-tgv">Alterar Status</strong>
                    </div>
                </div>
                <div class="tgv-crud-container tgv-mat-closer">
                    <div class="modal-body">
                        <form id="frmAtivar" novalidate="novalidate">
                            <div class="row">
                                <div class="col-lg-5">
                                    <label for="input-text-1">
                                        <strong class="strong-min-tgv">Status:</strong>
                                    </label>
                                    <div class="col-lg-7 nopaddingleft paddingbottom paddingtop">
                                        <div class="tgv-select-material">
                                            <select id="ddlStatusTitulo" class="form-control limparTooltipChange">
                                                <option value="0" selected="selected">Selecione um status...</option>
                                                <option value="2">PAGO</option>
                                                <option value="3">ATRASO</option>
                                                <option value="5">PREJUÍZO</option>
                                                <option value="4">CANCELADO</option>
                                            </select>
                                            <label class="mdl-textfield__label" for="ddlStatusTitulo"></label>
                                        </div>
                                    </div>
                                </div>
                                <div class="col-lg-3">
                                    <label for="input-text-1">
                                        <strong class="strong-min-tgv">Data Pagamento:</strong>
                                    </label>
                                    <div class="col-lg-10 nopaddingleft" style="margin-top: 10px;">
                                        <div class="mdl-textfield mdl-js-textfield">
                                            <div class="input-daterange input-daterangedmy">
                                                <div class="form-group filtro">
                                                    <input id="txtDatPagamento" name="txtDatPagamento" data-required="1" type="text" class="mdl-textfield__input datedmy limparTooltipChange">
                                                    <label class="mdl-textfield__label" for="txtDatPagamento"></label>
                                                </div>
                                            </div>
                                        </div>
                                    </div>

                                </div>
                            </div>

                            <div class="row">
                                <div class="col-lg-12">
                                    <label for="input-text-1">
                                        <strong class="strong-min-tgv">Justificativa:</strong>
                                    </label>
                                    <div class="mdl-textfield mdl-js-textfield">
                                        <textarea id="txtJustificativaStatus" name="txtJustificativaStatus" data-required="1" auto-height="true" rows="3" cols="50" class="mdl-textfield__input obs-border limparTooltipKeyDown" maxlength="2000" style="height: 36px; resize:none;"></textarea>
                                        <label class="mdl-textfield__label" for="txtJustificativaStatus"></label>
                                    </div>
                                </div>
                            </div>

                        </form>
                    </div>
                </div>
            </div>

            <div class="row tgv-button-toolbar">
                <span>
                    <button id="btnAlterarStatusTituloModal" type="button" class="btn btn-success">
                        <i class="fa fa-floppy-o">&nbsp;</i>
                        Ok
                    </button>
                    <button id="btnVoltarModalStatusTitulo" type="button" class="btn btn-danger">
                        <i class="fa fa-close">&nbsp;</i>
                        Fechar
                    </button>
                </span>
            </div>
        </div>
    </div>
</div>
